
table th, table td {
    vertical-align: middle !important;
    color: #474444 !important;
    border: 1px solid #acacac !important;
}

a{
    color: #66b854 !important;
}

.course-list-title h2.card-title{
    font-size:30px;
}
div.course-list-page ul.inner-container{
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    flex-wrap: wrap;
    gap: 14px;
} 

div.course-list-page ul.inner-container li{
    background-color: #faf3ea;
    padding:10px 10px 10px 10px;
    width:259px;
    border-radius: 6px;
}
div.course-list-page ul li div.img-box{
    width: 240px;
    height: 170px;
    text-align: center;
}
div.course-list-page ul li div.img-box img{
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
}
div.course-list-page div.course-time-area h4{
    font-size: 14px;
    color: #ff9000;
    font-weight: 500;
}
div.course-list-page div.course-time-area p{
    font-size: 12px;
    line-height: 15px;
}
div.course-list-page div.course-time-area a.btn.btn-success.btn-sm{
    color: #fff !important;
    font-weight: 700;
}

/*********** Course Details ***********/
.course-detail-banner{
    margin:0px -80px;
    padding:60px 0px 100px 0px;
    background-image: url("../images/details-bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* height: 40vh; */
    position: relative;
    /* opacity: 0.6; */
}

.course-detail-inner h2{
    color:#fff;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    text-shadow: 0 0 5px #000;
}
.course-detail-inner p{
    color:#fff;
    font-size: 14px;
    font-weight: normal;
}
.course-detail-inner p.doptor{
    font-size: 14px;
    font-weight: 700;
}
.course-detail h2,.course-purpose h2,.schedule-heading h2{
    font-size: 18px;
    font-weight: 500;
}
.course-detail p.course-detail-text,.course-purpose p{
    font-size: 14px;
    font-weight: normal;
}

.course-detail-sidebar{
    margin-top:-150px;
    border: 2px solid #f7f7f9;
    background-color:#fff;
    border-radius: 3px;
}
.course-detail-sidebar div.img-box{
    border-bottom: 3px solid #f7f7f9;
    padding:2px 2px 10px 2px;
    text-align:center;
}
.course-detail-sidebar div.course-enroll a.cbtn{
    background-color: #ff8c00 !important;
    color:#fff !important;
}
.course-detail-sidebar div.course-time{
    border-bottom: 3px solid #f7f7f9;
    padding:10px;
    text-align: left;
}
.course-detail-sidebar div.course-method{
    padding:10px;
}

div.course-time h4{
    padding:10px 0px;
}
div.course-time p,h4{
    font-size: 12px;
    padding-bottom:1px;
}
div.course-time h4{
    font-size: 15px;
    padding:0px;
    font-weight: bold;
}

div.course-detail-sidebar div.feature-img {
    overflow: hidden;
    max-height: 250px;
    max-height: 250px; 
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  }
  
  div.course-detail-sidebar div.feature-img img {
    width: 100%;
    position: relative;
    height: 100%;
    border-radius: 3px;
  }

div.course-item div.course-time-area a.btn.btn-success.btn-sm{
    color: #fff !important;
    font-weight: 700;
}

.course-direction h2{
    font-size: 14px;
    font-weight: 700;
}

/********* Our Instrator *********/

.our-instructor{
    background-color:#fff;
}
.our-instructor h2{
   font-size: 16px;
   color:#c548c6;
   font-weight: 700;
   padding:40px 0px 15px 0px;
}
div.our-instructor ul.inner-container{
    flex: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 14px;
}
div.our-instructor ul.inner-container li{
    border-radius: 6px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
    background-color: #fff;
}
div.our-instructor ul.inner-container li div.hover-social{
    display: none;
    padding: 3px 6px;
    background-color: #fff;
    bottom:-4%;
    left:32%;
    line-height: 0px;
    border-radius: 6px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}
div.our-instructor ul.inner-container li:hover{
    background-color: #c548c6;
}
div.our-instructor ul.inner-container li:hover > div.hover-social{
    display: block;
}
div.our-instructor ul.inner-container li:hover > div.instructor-des p{
    color: #fff;
}
div.our-instructor ul.inner-container li div.instructor-des{
    padding:10px;
    line-height: 20px;
}
div.our-instructor ul.inner-container li img{
    display: block;
    width:210px;
    height: auto;
}
div.our-instructor ul.inner-container li p:first-child{
    color:#bc3fbd;
}

/*************** Latest Course List ***********/

div.latest-course-list h2{
    font-size:15px;
    font-weight: 700;
    text-align: center;
    padding:15px 0px;
} 
div.latest-course-list ul.inner-container{
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    flex-wrap: wrap;
    gap: 14px;
} 

div.latest-course-list ul.inner-container li{
    background-color: #faf3ea;
    padding:10px 10px 10px 10px;
    width:263px;
    border-radius: 6px;
}
div.latest-course-list ul li div.img-box{
    width: 244px;
    height: 170px;
    text-align: center;
}
div.latest-course-list ul li div.img-box img{
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
}
div.latest-course-list div.course-time-area h4{
    font-size: 14px;
    color: #ff9000;
    font-weight: 500;
}
div.latest-course-list div.course-time-area p{
    font-size: 12px;
    line-height: 15px;
}
div.latest-course-list div.course-time-area a.btn.btn-success.btn-sm{
    color: #fff !important;
    font-weight: 700;
}

div.direction .course-purpose h2,div.direction .training-method h2,div.direction .training-rule h2,
div.direction .training-module h2{
    font-size:20px;
    font-weight: 500;
    padding: 10px 0px;
}
